clang-tools 8.0.0

Public Attributes | List of all members
clang::clangd::DocumentSymbolParams Struct Reference

`#include <Protocol.h>`

Collaboration diagram for clang::clangd::DocumentSymbolParams:
[legend]

## Public Attributes
TextDocumentIdentifier | textDocument

## Detailed Description

Definition at line 554 of file Protocol.h.

## Member Data Documentation

## ◆ textDocument

TextDocumentIdentifier clang::clangd::DocumentSymbolParams::textDocument

Definition at line 556 of file Protocol.h.

Referenced by clang::clangd::fromJSON().

The documentation for this struct was generated from the following file:

- Protocol.h